[deloreans]
delorean_1= BTTF1
delorean_2= BTTF2
delorean_2h= BTTF2H
delorean_3= BTTF3
delorean_3rr= BTTF3RR

[Keys]
turboKey= DOWN
convertHover= F7
convertNotHover= F8
GetOutDelorean= F
AtachCartotheRailway= Z
SpawnTrain= M